function FileData_Pairs(x)
{
x.t("active","cisco");
x.t("active","peer");
x.t("active","standby");
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("lists","within");
x.t("lists","peer");
x.t("within","peer");
x.t("installed","license");
x.t("current","mode");
x.t("current","configuration");
x.t("mode","active");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","peer-servers");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","mode");
x.t("default","peer");
x.t("default","specifies");
x.t("removes","specified");
x.t("servers","lists");
x.t("servers","list");
x.t("servers","group");
x.t("license","(s)");
x.t("command","return");
x.t("command","configures");
x.t("command","manage");
x.t("security","administrator");
x.t("list","active");
x.t("list","default");
x.t("list","group");
x.t("list","list_name");
x.t("list","peer");
x.t("list","named");
x.t("group","example");
x.t("group","product");
x.t("group","important");
x.t("group","configuration");
x.t("group","usage");
x.t("cisco","systems");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("list_name","default");
x.t("list_name","removes");
x.t("list_name","list_name");
x.t("list_name","specifies");
x.t("list_name","alpha");
x.t("specified","peer");
x.t("name","peer");
x.t("dependent","platform");
x.t("peer","servers");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("characters","length");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","peer-servers");
x.t("parent","configuration");
x.t("length","default");
x.t("specifies","name");
x.t("specifies","peer");
x.t("specifies","whether");
x.t("whether","peer");
x.t("exits","current");
x.t("exec","mode");
x.t("important","active");
x.t("important","commands");
x.t("alpha","and/or");
x.t("cscf","peer");
x.t("end","exits");
x.t("end","usage");
x.t("return","parent");
x.t("return","exec");
x.t("active_as_list","mode");
x.t("active_as_list","peer-servers");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("configures","active");
x.t("configures","peer");
x.t("named","active_as_list");
x.t("peer-servers","list_name");
x.t("peer-servers","active_as_list");
x.t("peer-servers","configures");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","peer");
x.t("fax","408-527-0883");
x.t("scm","privilege");
x.t("numeric","characters");
x.t("used","configure");
x.t("manage","peer");
x.t("following","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("standby","default");
x.t("standby","specifies");
x.t("standby","peer-servers");
}
